<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pustolovine mladog Don Juana</title>
  <id>urn:book:e1ce7f6b-b9c9-4d8f-b661-996fe4ce3f41</id>
  <updated>2019-07-19T10:05:06Z</updated>
  <link href="./book_2794.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pustolovine mladog Don Juana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Guillaume%20Apollinaire/Pustolovine%20mladog%20Don%20Juana%20%282794%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Guillaume%20Apollinaire/Pustolovine%20mladog%20Don%20Juana%20%282794%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Guillaume%20Apollinaire/Pustolovine%20mladog%20Don%20Juana%20%282794%29/Pustolovine%20mladog%20Don%20Juana%20-%20Guillaume%20Apollinaire.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Guillaume Apollinaire</name>
    <uri>../authors_1/authors_1505_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">Veliki francuski pjesnik, jedan od
    osnivača moderne poezije, pogotovo danas suverenog
    »slobodnog stiha«, jedan od najvećih
    kritičara i poticatelja moderne likovne umjetnosti
    (Picasso, Braque, Chagall i dr.) — pisao je i
    »bludne priče« o ljubavi, erotici, seksu.
    Naravno, na svoj duhoviti, raspjevani,
    »šašavi« i pikantni način. Ovaj
    njegov roman tako prikazuje mladost velikog ljubavnika u skoro
    idealnom ambijentu, snu svakog mladog muškarca njegova
    tipa: usamljeno seosko imanje s mnogo žena, gdje je on
    »glavni pijetao« i taj glavni pijetao onda obavlja
    svoje poslove...</p>
  </content>
  <link href="../authors_1/authors_1505_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Guillaume Apollinaire" />
  <link href="http://www.goodreads.com/book/title/Pustolovine%20mladog%20Don%20Juana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pustolovine%20mladog%20Don%20Juana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pustolovine%20mladog%20Don%20Juana%20Guillaume%20Apollinaire" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pustolovine%20mladog%20Don%20Juana&amp;field-author=Guillaume%20Apollinaire" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Guillaume%20Apollinaire" type="text/html" rel="related" title="Guillaume Apollinaire on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Guillaume%20Apollinaire" type="text/html" rel="related" title="Guillaume Apollinaire on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ApollinaireGuillaume" type="text/html" rel="related" title="Guillaume Apollinaire on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Guillaume%20Apollinaire" type="text/html" rel="related" title="Guillaume Apollinaire on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Guillaume%20Apollinaire" type="text/html" rel="related" title="Guillaume Apollinaire on ISFDB" target="_blank" />
</entry>
